*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none; }
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/

body{
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;

}

.wrapper {
	min-height: 100%;
	background-color: rgb(121, 160, 144);
	padding: 50px 20px;
	display: flex;
	flex-direction: column;
}

.main {
	display: flex;
	justify-content: space-between;
	padding: 20px 40px;
}

.title{
	font-size: 40px;
	color: #fff;
	font-weight: 500;
	margin-bottom: 50px;
	margin-right: 100px;
	
}



.add{
	margin-top: 120px;
	color: white;
	font-size: 20px;

}

.add-title{
	text-align: left;
	font-weight: 500;
	margin-bottom: 15px;
}


.add-input  {
	margin-top: 10px;
	width: 270px;
    height: 45px;
    line-height: 50px;
    font-size: 16px;
    background: rgba(196,196,196,0.29);
    border: 1px solid rgba(0,0,0,0.19);
    padding: 0 15px;
    outline: none;
    border-radius: 4px;
	color: #f5f5f5;
	margin-bottom: 30px;
}

.film-item{
	display:inline-block;
	position:relative;
	font-weight:300;
	font-size:20px;
	line-height:18px;
	color:#fff;
	margin-bottom:20px;
	padding-right:40px;
	text-transform:uppercase
}


.film-list{

	list-style-type:none;
	margin-top:35px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start
}

.film-list li:hover {
	border-bottom: solid 1px rgb(58, 117, 58);
	padding-bottom: 5px;
}

.film-list:before{
	content:'';
	position:absolute;
	bottom:-5px;
	display:block;
	width:calc(100% - 40px);
	height:1px;
	
}

.film-list li:hover 
.delete{
content: '';
width:20px;
height:20px;
position: absolute;
padding-bottom: 10px;
background: url('../img/trash.png') center center/cover no-repeat;
cursor:pointer;
display:block;
right:0px;top:50%;
-webkit-transform:translateY(-50%);
transform:translateY(-50%);



} 




button{
	background-color: rgb(58, 117, 58);
	text-transform: uppercase;
	padding: 10px;
	margin-top: 30px;
	color: white;
	font-weight: 500;
	margin-top: 15px;
    width: 170px;
    height: 45px;
    font-size: 14px;
    line-height: 14px;
    border-radius: 5px;
}

button:hover{
	background-color: rgb(25, 70, 25) ;
	border-radius: 5px;
}




